<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonAssignGroupList" xml:space="preserve">
    <value>Asignar lista de grupos</value>
  </data>
  <data name="ListAddGroupListColon" xml:space="preserve">
    <value>Agregar una lista de grupo: </value>
  </data>
  <data name="LabelEditGroupDash" xml:space="preserve">
    <value>Editar grupo - </value>
  </data>
  <data name="LabelDeleteanExistingGroup" xml:space="preserve">
    <value>Eliminar un grupo existente</value>
  </data>
  <data name="TitleeSecuritelGroupAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Asignar grupo</value>
  </data>
  <data name="AssignUserGroupErrorMessage" xml:space="preserve">
    <value>Error de asignación de grupo de usuarios</value>
  </data>
  <data name="LabelSelectionofGroups" xml:space="preserve">
    <value>Selección de grupos</value>
  </data>
  <data name="LabelEditRoleDash" xml:space="preserve">
    <value>Editar rol - </value>
  </data>
  <data name="DeleteGroupListXGroupErrorMessage" xml:space="preserve">
    <value>Imposible eliminar esta lista de grupos. La lista de grupos hace referencia al grupo.</value>
  </data>
  <data name="ButtonCreateRole" xml:space="preserve">
    <value>Crear función</value>
  </data>
  <data name="LabelAddGroupColon" xml:space="preserve">
    <value>Agregar grupo: </value>
  </data>
  <data name="LabelGroupList" xml:space="preserve">
    <value>Lista de grupos</value>
  </data>
  <data name="AddaNewGroupList" xml:space="preserve">
    <value>Agregar una lista de grupos nueva</value>
  </data>
  <data name="TitleeSecuritelRoleEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Editar rol</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función eliminará un rol existente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelOrganization" xml:space="preserve">
    <value>Organización</value>
  </data>
  <data name="LabelBoldRoleHierarchyChangeSaved" xml:space="preserve">
    <value>&lt;b&gt;Cambios guardados&lt;/b&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Comprobar mapa de la lista de grupos existente si desea crear una lista de grupos nueva a partir de la copia de una existente.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroup" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización a la que pertenezca el grupo nuevo, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="LabelGroup" xml:space="preserve">
    <value>Grupo</value>
  </data>
  <data name="TitleeSecuritelSecurity" xml:space="preserve">
    <value>Brightstar Device Protection: Seguridad</value>
  </data>
  <data name="TitleeSecuritelGroupListConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Confirmación de lista de grupos</value>
  </data>
  <data name="LabelRoleTypeColon" xml:space="preserve">
    <value>Tipo de rol:</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditgrouplist" xml:space="preserve">
    <value>El usuario no tiene permiso para editar una lista de grupo.</value>
  </data>
  <data name="DeleteRoleXGroupErrorMessage" xml:space="preserve">
    <value>Imposible eliminar este rol. El rol hace referencia al grupo.</value>
  </data>
  <data name="LabelSelectionofRoles" xml:space="preserve">
    <value>Selección de roles</value>
  </data>
  <data name="LabelEditanExistingGroup" xml:space="preserve">
    <value>Editar un grupo existente</value>
  </data>
  <data name="LabelRoleNameColon" xml:space="preserve">
    <value>Nombre del rol:</value>
  </data>
  <data name="SelectRole" xml:space="preserve">
    <value>Seleccionar un rol</value>
  </data>
  <data name="HeaderRole" xml:space="preserve">
    <value>Rol: </value>
  </data>
  <data name="LabelExistingGroupColon" xml:space="preserve">
    <value>Grupo existente:</value>
  </data>
  <data name="TitleeSecuritelGroupConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Confirmación de grupo</value>
  </data>
  <data name="ButtonEditGroup" xml:space="preserve">
    <value>Editar grupo</value>
  </data>
  <data name="TitleeSecuritelRole" xml:space="preserve">
    <value>Brightstar Device Protection: Rol</value>
  </data>
  <data name="LabelCopyRoleFrom" xml:space="preserve">
    <value>Copiar rol desde:</value>
  </data>
  <data name="LabelMapfromExistingGroupListQuestion" xml:space="preserve">
    <value>¿Mapa de lista de grupos existente?</value>
  </data>
  <data name="lblAssignedRoles" xml:space="preserve">
    <value>Roles asignados</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgrouplist" xml:space="preserve">
    <value>El usuario no tiene permiso para agregar una lista de grupo.</value>
  </data>
  <data name="ConfirmEdit" xml:space="preserve">
    <value> se ha actualizado con éxito.</value>
  </data>
  <data name="LabelItalicSelectaRole" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar un rol, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="lblRoleName" xml:space="preserve">
    <value>Nombre del función</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función le asignará un grupo a la lista de usuarios únicamente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función actualizará un rol existente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="TitleeSecuritelGroupListAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Asignar lista de grupo</value>
  </data>
  <data name="TitleeSecuritelRoleAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Agregar un rol:</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditrole" xml:space="preserve">
    <value>El usuario no tiene permiso para editar un rol.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegrouplist" xml:space="preserve">
    <value>El usuario no tiene permiso para eliminar una lista de grupos.</value>
  </data>
  <data name="HeaderGroup" xml:space="preserve">
    <value>Grupo: </value>
  </data>
  <data name="LabelGroupListManagement" xml:space="preserve">
    <value>Administración de lista de grupos</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización a la que pertenezca la lista de grupos, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="btnSaveChanges" xml:space="preserve">
    <value>Guardar cambios</value>
  </data>
  <data name="LabelAssignGroup" xml:space="preserve">
    <value>Asignar grupo</value>
  </data>
  <data name="LabelGlobalAccess" xml:space="preserve">
    <value>Acceso global</value>
  </data>
  <data name="LabelRoleHierarchy" xml:space="preserve">
    <value>Jerarquía:</value>
  </data>
  <data name="ButtonAssignGroup" xml:space="preserve">
    <value>Asignar grupo</value>
  </data>
  <data name="LabelDeleteGroupDash" xml:space="preserve">
    <value>Eliminar grupo - </value>
  </data>
  <data name="LabelGroupListNameColon" xml:space="preserve">
    <value>Nombre de la lista de grupos:</value>
  </data>
  <data name="LabelItalicHelpTip" xml:space="preserve">
    <value>&lt;i&gt;Consejo de ayuda&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función actualizará una lista de grupos existente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelAssignaGroupListtoUser" xml:space="preserve">
    <value>Asignar una lista de grupos al usuario</value>
  </data>
  <data name="LabelItalicSelectaGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una lista de grupos, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="ErrorMessageGroupNameisRequired" xml:space="preserve">
    <value>El nombre de grupo es obligatorio</value>
  </data>
  <data name="LabelDescriptionColon" xml:space="preserve">
    <value>Descripción:</value>
  </data>
  <data name="LabelAssignaRoletoUser" xml:space="preserve">
    <value>Asignar un rol al usuario</value>
  </data>
  <data name="LabelNoRecords" xml:space="preserve">
    <value>No existen registros</value>
  </data>
  <data name="LabelAddRoleColon" xml:space="preserve">
    <value>Agregar un rol:</value>
  </data>
  <data name="LabelDeleteGroupListDash" xml:space="preserve">
    <value>Eliminar lista de grupos - </value>
  </data>
  <data name="TitleeSecuritelRoleConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Confirmación de roles</value>
  </data>
  <data name="ConfirmAssign" xml:space="preserve">
    <value> se ha asignado con éxito.</value>
  </data>
  <data name="LabelEditanExistingGroupList" xml:space="preserve">
    <value>Editar una lista de grupos existente</value>
  </data>
  <data name="UnauthorizedSelectRoles" xml:space="preserve">
    <value> Selección de roles no autorizada</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationRole" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización al que pertenezca el nuevo rol, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="ButtonAssignRole" xml:space="preserve">
    <value>Asignar rol</value>
  </data>
  <data name="LabelGroupTypeColon" xml:space="preserve">
    <value>Tipo de grupo:</value>
  </data>
  <data name="LabelDeleteanExistingGroupList" xml:space="preserve">
    <value>Eliminar una lista de grupos existente</value>
  </data>
  <data name="SelectGroupList" xml:space="preserve">
    <value>Seleccionar una lista de grupos</value>
  </data>
  <data name="ErrorMessageRoleNameisRequired" xml:space="preserve">
    <value>El nombre de rol es obligatorio</value>
  </data>
  <data name="LabelExistingGroupListColon" xml:space="preserve">
    <value>Lista de grupos existente:</value>
  </data>
  <data name="DeleteGroupListXUserErrorMessage" xml:space="preserve">
    <value>Imposible eliminar esta lista de grupos. La lista de grupos está asignada a un usuario.</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función agregará una lista de grupos nueva.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización a la que pertenezca la lista de grupos nueva, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="ErrorMessageGroupNameCopyingfromisRequired" xml:space="preserve">
    <value>Nombre de grupo copiando de es requerido</value>
  </data>
  <data name="LabelAssignaGrouptoUser" xml:space="preserve">
    <value>Asignar un grupo al usuario</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función le asignará una lista de grupos a la lista de usuarios únicamente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="HeaderGroupList" xml:space="preserve">
    <value>Lista de grupos: </value>
  </data>
  <data name="TitleeSecuritelRoleDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Eliminar rol</value>
  </data>
  <data name="LabelDeleteanExistingRole" xml:space="preserve">
    <value>Eliminar un rol existente</value>
  </data>
  <data name="LabelConfirmationof" xml:space="preserve">
    <value>Confirmación de </value>
  </data>
  <data name="LabelGroupSelectionsColon" xml:space="preserve">
    <value>Selecciones de grupo:</value>
  </data>
  <data name="LabelGroupDash" xml:space="preserve">
    <value>Grupo - </value>
  </data>
  <data name="LabelGroupNameColon" xml:space="preserve">
    <value>Nombre del grupo:</value>
  </data>
  <data name="LabelAddaNewGroup" xml:space="preserve">
    <value>Agregar un grupo nuevo</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngroup" xml:space="preserve">
    <value>El usuario no tiene permiso para asignar grupos.</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización a la que pertenezca el grupo nuevo, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeNewRole" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización o un tipo de organización al que pertenezca el nuevo rol, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="lblAllRoles" xml:space="preserve">
    <value>Todos los roles</value>
  </data>
  <data name="TitleeSecuritelGroupAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Agregar grupo</value>
  </data>
  <data name="ErrorMessageGroupListNameisRequired" xml:space="preserve">
    <value>El nombre de lista de grupo es obligatorio</value>
  </data>
  <data name="btnRemoveRoles" xml:space="preserve">
    <value>&lt; &lt; Quitar</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngrouplist" xml:space="preserve">
    <value>El usuario no tiene permiso para asignar una lista de grupo.</value>
  </data>
  <data name="AssignUserRoleSuccessMessage" xml:space="preserve">
    <value>Éxito de asignación de roles de usuarios</value>
  </data>
  <data name="ButtonEditRole" xml:space="preserve">
    <value>Editar función</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroup" xml:space="preserve">
    <value>&lt;i&gt;- Comprobar mapa del grupo existente si desea crear un grupo nuevo a partir de la copia de uno existente.&lt;/i&gt;</value>
  </data>
  <data name="DeleteGroupXGroupListErrorMessage" xml:space="preserve">
    <value>Imposible eliminar este grupo. La lista de grupos hace referencia a la lista de grupos.</value>
  </data>
  <data name="TitleeSecuritelGroupList" xml:space="preserve">
    <value>Brightstar Device Protection: Lista de grupos</value>
  </data>
  <data name="LabelEditroleforColon" xml:space="preserve">
    <value>Editar rol para:</value>
  </data>
  <data name="AssignUserGroupSuccessMessage" xml:space="preserve">
    <value>Éxito de asignación de grupo de usuarios</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgroup" xml:space="preserve">
    <value>El usuario no tiene permiso para agregar grupo.</value>
  </data>
  <data name="LabelGroupManagement" xml:space="preserve">
    <value>Administración de grupos</value>
  </data>
  <data name="LabelCreateaNewRole" xml:space="preserve">
    <value>Crear un nuevo rol</value>
  </data>
  <data name="LabelItalicSelectaGroup" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar un grupo, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="TitleeSecuritelGroup" xml:space="preserve">
    <value>Brightstar Device Protection: Grupo</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegroup" xml:space="preserve">
    <value>El usuario no tiene permiso para eliminar un grupo.</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedColon" xml:space="preserve">
    <value>Se deben revisar los siguientes elementos:</value>
  </data>
  <data name="LabelExistingRoleColon" xml:space="preserve">
    <value>Rol existente:</value>
  </data>
  <data name="LabelItalicMustSaveRoleHierarchyChanges" xml:space="preserve">
    <value>&lt;i&gt;Se deben guardar los cambios luego de cada cambio al rol&lt;/i&gt;</value>
  </data>
  <data name="TitleeSecuritelGroupListEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Editar lista de grupo</value>
  </data>
  <data name="LabelEditGroupListDash" xml:space="preserve">
    <value>Editar lista de grupos - </value>
  </data>
  <data name="LabelRoleHierarchyManagement" xml:space="preserve">
    <value>Administración de jerarquía de roles</value>
  </data>
  <data name="btnAssignRoles" xml:space="preserve">
    <value>Asignar &gt;&gt;</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditGroup" xml:space="preserve">
    <value>El usuario no tiene permiso para editar un grupo.</value>
  </data>
  <data name="DeleteGroupXUserErrorMessage" xml:space="preserve">
    <value>Imposible eliminar este grupo. El grupo está asignado a un usuario.</value>
  </data>
  <data name="AssignUserGroupListSuccessMessage" xml:space="preserve">
    <value>Éxito de asignación de la lista de grupos de usuarios</value>
  </data>
  <data name="ButtonCreateGroup" xml:space="preserve">
    <value>Crear grupo</value>
  </data>
  <data name="AssignUserRoleErrorMessage" xml:space="preserve">
    <value>Error de asignación de roles de usuarios</value>
  </data>
  <data name="LabelMapfromExistingRoleQuestion" xml:space="preserve">
    <value>¿Mapa del rol existente?</value>
  </data>
  <data name="ButtonCreateGroupList" xml:space="preserve">
    <value>Crear lista de grupos</value>
  </data>
  <data name="UnauthorizedSelectGroups" xml:space="preserve">
    <value> Selección de grupos no autorizada</value>
  </data>
  <data name="LabelGroupListTypeColon" xml:space="preserve">
    <value>Tipo de la lista de grupos:</value>
  </data>
  <data name="TitleeSecuritelGroupListDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Eliminar lista de grupo</value>
  </data>
  <data name="TitleeSecuritelGroupEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Editar grupo</value>
  </data>
  <data name="ButtonDeleteGroupList" xml:space="preserve">
    <value>Eliminar lista de grupos</value>
  </data>
  <data name="LabelTaskSelectionsColon" xml:space="preserve">
    <value>Selecciones de tareas:</value>
  </data>
  <data name="LabelDeleteRoleDash" xml:space="preserve">
    <value>Eliminar rol - </value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddrole" xml:space="preserve">
    <value>El usuario no tiene permiso para agregar un rol.</value>
  </data>
  <data name="LabelRoleSelectionsColon" xml:space="preserve">
    <value>Selecciones de rol:</value>
  </data>
  <data name="LabelAssignRole" xml:space="preserve">
    <value>Asignar rol</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeRole" xml:space="preserve">
    <value>&lt;i&gt;- Seleccionar una organización o un tipo de organización al que pertenezca el nuevo rol, si esta opción está disponible.&lt;/i&gt;</value>
  </data>
  <data name="LabelAssignGroupList" xml:space="preserve">
    <value>Asignar lista de grupos</value>
  </data>
  <data name="ButtonEditGroupList" xml:space="preserve">
    <value>Editar lista de grupos</value>
  </data>
  <data name="DeleteRoleXUserErrorMessage" xml:space="preserve">
    <value>Imposible eliminar este rol. El rol está asignado a un usuario.</value>
  </data>
  <data name="TitleeSecuritelGroupListAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Agregar una lista de grupo</value>
  </data>
  <data name="TitleeSecuritelRoleAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Asignar rol</value>
  </data>
  <data name="DeleteGroupXRoleErrorMessage" xml:space="preserve">
    <value>Imposible eliminar este grupo. El grupo hace referencia al rol.</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función actualizará un grupo existente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="SelectGroup" xml:space="preserve">
    <value>Seleccionar un grupo</value>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value> se ha eliminado con éxito.</value>
  </data>
  <data name="LabelAddRoleForColon" xml:space="preserve">
    <value>Agregar rol para:</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingRole" xml:space="preserve">
    <value>&lt;i&gt;- Comprobar mapa del rol existente si desea crear un rol nuevo a partir de la copia de uno existente.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función agregará un rol nuevo.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelRoleManagement" xml:space="preserve">
    <value>Administración de rol</value>
  </data>
  <data name="TitleeSecuritelGroupDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Eliminar grupo</value>
  </data>
  <data name="ButtonDeleteRole" xml:space="preserve">
    <value>Eliminar rol</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassignrole" xml:space="preserve">
    <value>El usuario no tiene permiso para asignar un rol.</value>
  </data>
  <data name="LabelEditanExistingRole" xml:space="preserve">
    <value>Editar un rol existente</value>
  </data>
  <data name="ConfirmAdd" xml:space="preserve">
    <value> se ha agregado con éxito.</value>
  </data>
  <data name="DeleteRoleXTaskErrorMessage" xml:space="preserve">
    <value>Imposible eliminar este rol. El rol hace referencia a la tarea.</value>
  </data>
  <data name="LabelRolesDash" xml:space="preserve">
    <value>Roles - </value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función agregará un grupo nuevo.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="ButtonDeleteGroup" xml:space="preserve">
    <value>Eliminar grupo</value>
  </data>
  <data name="ErrorMessageRoleNameCopyingfromisRequired" xml:space="preserve">
    <value>Nombre de rol copiando de es obligatorio</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función le asignará un rol a la lista de usuarios únicamente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función eliminará una lista de grupos existente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="UnauthorizedSelectGroupLists" xml:space="preserve">
    <value> Selección de listas de grupo no autorizada</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeleterole" xml:space="preserve">
    <value>El usuario no tiene permiso para eliminar un rol.</value>
  </data>
  <data name="LabelMapfromExistingGroupQuestion" xml:space="preserve">
    <value>¿Mapa del grupo existente?</value>
  </data>
  <data name="LabelGroupListDash" xml:space="preserve">
    <value>Lista de grupos - </value>
  </data>
  <data name="AssignUserGroupListErrorMessage" xml:space="preserve">
    <value>Error de asignación de la lista de grupos de usuarios</value>
  </data>
  <data name="LabelAddRoleTo" xml:space="preserve">
    <value>Agregar rol a:</value>
  </data>
  <data name="LabelRole" xml:space="preserve">
    <value>Rol</value>
  </data>
  <data name="LabelDeleteRoleForColon" xml:space="preserve">
    <value>Eliminar rol para:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Esta función eliminará un grupo existente.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
</root>